@-moz-document url-prefix() {
    table {border-collapse:collapse;}
}
table, td, th, tr {
border-color:#aae2f9;
border-collapse:collapse;
}

body {
	background: url(../images/bd.gif) repeat-x #ffcc66;
	color: #0071BC;
	font: 11pt Tahoma, Arial, Verdana, sans-serif;
}


.obican_plavi {
	color:#0071BC;
	font: 10pt Tahoma, Arial, Verdana, sans-serif;
	font-weight: bold;
}
.obican_plavi a{
	color:#0071BC;
	font: 10pt Tahoma, Arial, Verdana, sans-serif;
	font-weight: bold;
}
a {
	color: #FF8901;
	text-decoration: none;
}

a:hover {
	color: #FF8901;
	text-decoration: underline;
}
h1 {
	font-size: 18pt;
	color:#FF8901;
	padding: 0;
	margin: 0;
}
h1.ino {
	font-size:18pt;
	}
h1.zima {
font-size: 18pt;
color: #0071bc;
}
h1.nova_godina {
font-size: 18pt;
color: #ee4300;
}
h1.krstarenja {
font-size:18pt;
}

h1.wellness {
	font-size:18pt;
	color: #ef5839;
}

h2 {
	color: #FF8901;
	font-size: 130%;
	font-weight: bold;
    padding: 0;
	margin: 0;
}

h2 a:hover{
	text-decoration:none;
}

h2.zima {
	font-family: Tahoma,Arial;
	font-size: 130%;
	color: #0071BC;
    
}
h2.nova_godina {
	font-family: Tahoma,Arial;
	font-size: 130%;
	color: #ee4300;
    
}
h2.nova_godina a {
	color: #ee4300;
    
}
h2.wellness {
	font-family: Tahoma,Arial;
	font-size: 130%;
	color: #ef5839;
    
}
h2.wellness a {
	color: #ef5839;
    
}
h3 {
	font-size: 110%;
	padding: 0;
	margin: 0;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

a img {
	border: none;
}
td, div {
	font-size: 100%;
	font-family: Tahoma;
}
/* MODULE
--------------------------------------------------------- */
div.moduletable h3 {
	margin: 0;
	padding: 0;
	border-radius: 4px;
}

div.moduletable {
	margin-bottom: 18px;
	padding: 0;
	border-radius: 4px;
}
#search {
	float: right;
	width: 180px;
	margin: 10px 10px 0 0;
	text-align: center;
}

#search input {
	border: solid 1px #FF8901;
	padding: 2px;
	color: #000000;
	background: #ffffff;
}

#rightcol a {
	color: #A65C00;
}

#rightcol div.moduletable {
	padding: 0;
	text-align: left;
}

#rightcol div.moduletable h3 {
	margin: 0;
	padding: 3px 0 13px 10px;
	color: #FFFFFF;
	background: url(../images/right-h3-bg.png) no-repeat bottom right #00A4E7;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
}

/* Default right menu */
#rightcol a.mainlevel {
	margin: 2px 2px 0px 5px;
	padding-left: 10px;
	display: block;
	color: #0071BC;
	background: url(../images/bullet.gif) no-repeat left center;
	font-weight: bold;
	text-decoration: none;
}

#rightcol a.mainlevel:hover {
	background: url(../images/bullet2.gif) no-repeat left center;
	color: #FF8901;
}

#rightcol a.sublevel {
	margin: 2px 5px 0px 15px;
	padding: 0;
	display: block;
	color: #000000;
	text-decoration: none;
}

#rightcol a.sublevel:hover {
	color: #FF8901;
	text-decoration: underline;
}

#rightcol #active_menu {
	color: #FF8901;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
/* Header */
#headerwrap {
	margin: 0px;
	background: #FFCC66;
	height: 70px;
}
/* Containers */

#container {
	border: solid 1px #AAE2F9;
	background: #FFF4e1 url(../images/bg_all.gif) repeat-x top;
}
#container_ifr {
	border: none;
	background: #FFFFFF;
	overflow: hidden;
}
#container_ifr_sidenav {
	border: none;
	background: #fff4e1;
	overflow:hidden;
}
#container_700 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_700.gif) repeat-x top;
}
#container_800 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_800.gif) repeat-x top;
}
#container_900 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_900.gif) repeat-x top;
}
#container_1000 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1000.gif) repeat-x top;
}
#container_1100 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1100.gif) repeat-x top;
}
#container_1200 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1200.gif) repeat-x top;
}
#container_1300 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1300.gif) repeat-x top;
}
#container_1400 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1400.gif) repeat-x top;
}
#container_1500 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1500.gif) repeat-x top;
}
#container_1600 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1600.gif) repeat-x top;
}
#container_1700 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1700.gif) repeat-x top;
}
#container_1800 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1800.gif) repeat-x top;
}
#container_1900 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_1900.gif) repeat-x top;
}
#container_2000 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_2000.gif) repeat-x top;
}
#container_2500 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_2500.gif) repeat-x top;
}
#container_2700 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_2700.gif) repeat-x top;
}
#container_2800 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_2800.gif) repeat-x top;
}
#container_3500 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_3500.gif) repeat-x top;
}
#container_4000 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_4000.gif) repeat-x top;
}
#container_5000 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_5000.gif) repeat-x top;
}
#container_7000 {
	border: solid 1px #AAE2F9;
	background: url(../images/bg_all_7000.gif) repeat-x top;
}

#rightcol {
	padding: 10px 0 10px 10px;
}
#bottomwrap {
	margin: 0;
	padding: 0;
	background: url(../images/bg.gif) no-repeat;
	color: #0071BC;
}

.sabratekst {
	font-family: Tahoma,Arial;
	font-size: 10pt;
	color: #0071BC;
}


.sabratekst_naslovna {
	font-family: Tahoma,Arial;
	font-size: 14pt;
	color: #0071BC;
}
.sabratekst_naslovna a {
	font-family: Tahoma,Arial;
	font-size: 14pt;
	color: #FF8901;
}
.sabratekst_orange {
	font-family: Tahoma,Arial;
	font-size: 10pt;
	color: #FF8901;
} 

.contentheading {
	color: #FF8901;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
}
.contentheadingnovagodina{
	color: #EE4300;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
}
.contentheadingblue{
	color: #0071BC;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
}
.contentwellness{
	color: #ef5839;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
}
contentwellness a {
	color: #ef5839;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
}
.caption {
	color: #999999;
	font-size: 8pt;
	font-family: Tahoma;
}
.caption a {
	color: #ff8901;
	font-size: 8pt;
	font-family: Tahoma;
}

/*template*/
body {
	background: url(../images/bd.gif) repeat-y #FFCC66;
	color: #0071BC;
	font: 12px/1.5 Tahoma, Arial, Verdana, sans-serif;
}


a {
	color: #FF8901;
	text-decoration: none;
}

a:hover {
	color: #FF8901;
	text-decoration: underline;
	text-align: left;
}

/* FORM STYLE
---------------------------------------------------------------------------*/
.button {
	border-top: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	background: #2A97E7;
	color: #FFFFFF;
}
.button a:hover{
	color: #FF8901;
}
.button a:link{
	color: #FFFFFF;
}


input, select {
	border: #FFC807 solid 1px;
	padding: 1px;
	background: #FFFFFF;
	color:#0071BC;
}

.forma {
	border: #FFC807 solid 1px;
	padding: 1px;
	background: #FFFFFF;
}

textarea {
	border: #FFC807 solid 1px;
}

a.readon {
	float: right;
	display: block;
	color: #FFFFFF;
	padding: 1px 5px;
	background: #00A4E7;
}

a.readon:hover, a.readon:active, a.readon:focus {
	background: #FF8901;
	text-decoration: none;
}
.mosimage {
	margin: 15px 10px 5px 0;
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
}

* html .mosimage {
	padding: 5px 0 !important; /*IE 6*/
	margin: 15px 10px 5px 0;
}

*+html .mosimage {
	padding: 5px 0 !important; /*IE 7*/
}

*+html .mosimage {
	padding: 5px 0 !important; /*IE 10*/
}

.mosimage img {
	padding: 0 !important;
	margin: 0 !important;
}

.mosimage_caption {
	margin-top: 3px;
	padding: 1px 2px;
	color: #999999;
	font-size: 90%;
}

.vrlo_mali_tekst {
	font-family:Tahoma;
	color:#0071BC;
	font-size: 8pt;
}


#nested_pic {
	float: left;
	width: 200px;
	margin: 0px 5px 0px 0px;
	text-align: center;
}
#nested_pic2 {
	float: right;
	width: 200px;
	margin: 0px 0px 0px 5px;
	text-align: center;
}

.separate {
	background: url(../images/sep-bg.gif) repeat-x bottom right;
	height:10px;
	padding:0 0 5px 0;
}

.gallerycontroller{
width: 250px;
}

.gallerycontroller-stopsale{
width: 700px;
}
.gallerycontent{
width: 700px;
height: 1000px;
border: 1px solid #AAE2F9;
background-color: #ffffff;
padding: 3px;
display: block;
}

#padding_imgs {
padding:2px;
}
#kartice {
width:360px;
margin-left:300px;}

.sitemap {
	font-family:Tahoma;
	color:#0071BC;
	font-size: 8pt;
}

.sitemap a {
	font-family:Tahoma;
	color:#0071BC;
	font-size: 8pt;
}
.sitemap a:hover {
	font-family:Tahoma;
	color:#FF8901;
	font-size: 8pt;
}

ul {
	margin-left:1.5em;
	padding-left:0px;
}

ul li {
	margin-left:0.3em;
	padding-left:0px;
	
}

ol li {
	margin-left: 0px;
}
/* ZBIRNE STRANE CARDS ZA PRIPREMU
--------------------------------------------------------- */
.cardp {
  border: 0.5px solid #e6e6e6;
  box-shadow: 0 4x 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px;
  margin: 2px 1px 0px 1px;
  background-color:#efefef;
}

.cardp:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
 
}

/* CENOVNICI PREDSEZONA APT 2024
--------------------------------------------------------- */
.cenovnik-apt:hover {
background-color:#E9FDFD;
}
.cenovnik_cena:hover {
font-weight:bold;
}

/* CENOVNICI TURSKA I ITALIJA 2023
--------------------------------------------------------- */
.cenovnik {
font-weight:bold;
background-color:#E9FDFD;
}
.cenovnik_tip {
background-color:#FFFFFF;
}

/* CENOVNICI ITALIJA 2025
--------------------------------------------------------- */
.cenovnik_naslov {
	color: #ee4300;
	font-weight: bold;
}

/* SIDE NAVBAR
--------------------------------------------------------- */
.sidenav {
  width: 120px;
  position: fixed;
  z-index: 1;
  top: 190px;
  right: 0;
  color: #0071bc;
  background: #fff4e1;
  border: 1px solid #aae2f9;
  border-radius: 15px 0px 0px 15px;
  overflow-x: hidden;
}

.sidenav a {
  text-decoration: none;
  font-weight:bold;
  color: #2196F3;
  display: block;
}

.sidenav a:hover {
  color: #064579;
}

.main {
  margin-right: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 5px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* NOVA GALERIJA-LIGHTBOX 20
--------------------------------------------------------- */
body {
  font: 12px/1.5 Tahoma, Arial, Verdana, sans-serif;
  margin: 0;
}

* {
  box-sizing: border-box;
}

.row > .column-modal {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column-modal {
  float:left;
  width: 12.5%;
  padding-top: 3px;
  padding-bottom: 0;
  padding-left: 3px;
  padding-right: 3px;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1101;
  padding-top: 2px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(255, 244, 225, 0.85);
}

/* Modal Content */
.modal-content {
  position:relative;
  z-index: 1102;
  background-color: #000000;
  margin: auto;
  padding: 10px 0 10px 0;
  width:660px;
  height:420px;
  object-fit: contain;
}


/* The Close Button */
.close {
  color: black;
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -30px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  background-color: rgba(0, 0, 0, 0.4);
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  text-decoration:none;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 10px 320px 10px 320px;
  position: absolute;
  top: 0;
}



.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
  font-weight:bold;
}

.demo {
  opacity: 0.65;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.container-naziv {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  cursor:pointer;
}

.container-naziv .content {
	position: absolute;
	bottom: 4px;
	background: rgb(255, 244, 225); /* Fallback color */
	background-color: rgba(255, 244, 225, 0.8); /* Black background with 0.5 opacity */
	color: #0071BC;
	font-weight:bold;
	text-decoration:none;
	width: 500px;
	padding: 10px;
}

.container-naziv .content:hover {
  text-align:center;
  cursor:pointer;
  transition: 0.3s;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/* ZA IZDVAJAMO-SLIDESHOW-ANIMATED SA KONTROLOM-SAMO DOTS-PREV/NEXT ISPRAVITI
--------------------------------------------------------- */
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev-slideshow, .next-slideshow {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.next-slideshow {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev-slideshow:hover, .next-slideshow:hover {
  background-color: rgba(0,0,0,0.8);
}
/* Caption text */
.text-slideshow {
  color: #ee4300;
  background-color: rgba(255, 244, 225, 0.9);
  font-size: 14px;
  font-weight:bold;
  padding: 5px 12px;
  position: absolute;
  top: 60px;
  left: 20px;
  text-align: left;
}



/* Number text (1/3 etc) */
.numbertext-slideshow {
  color: #0071bc;
  background-color: rgba(255, 244, 225, 0.9);
  font-size: 15px;
  font-weight:bold;
  padding: 5px 12px;
  position: absolute;
  top: 20px;
  left: 20px;
  text-align: left;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #ff7908;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  position: relative;
  bottom: 20px;
}
.active-dot, .dot:hover {
  background-color: #FFFFFF;
  color: #FFFFFF;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* ZA CENOVNIKE ITALIJA 2022 TABELE PO HTL I ZBIRNA
--------------------------------------------------------- */
.fold-table {
   color:#0071BC;
   border:1px solid #AAE2F9;
}

.fold-table th {
   font-weight:bold;
   background-color:#D2F2FF;
   border-right:1px solid #AAE2F9;
   position: -webkit-sticky;
   position:sticky;
   top:0;
}

.fold-table tbody  {
   border:1px solid #AAE2F9;
}


.fold-table tbody tr.view td {
   border:1px solid #AAE2F9;
   cursor:pointer;
}

.fold-table tbody tr.view:nth-child(n+1){
   background-color:rgba(233, 253, 253, 0.25);
}


.fold-table tbody tr.view:hover {
   background-color:rgba(233, 253, 253, 0.9);
}

.fold-table tbody tr.view.open {
   background-color:#E9FDFD;
}



.fold-content  {
   border:1px solid #AAE2F9;
   border-bottom: none;
}

.glavni-tip-sobe {
   font-weight:bold;
   text-align:center;
   background-color:rgba(233, 253, 253, 1);
}

.glavni-tip-sobe:hover {
   background-color:rgba(233, 253, 253, 1);
}


.naziv-hotela {
  color: #FF8901;
  font-size:12px;
  font-weight:bold;
  text-align:center;
}

.naziv-hotela a. {
  color: #FF8901;
  text-decoration:none;
  font-weight:bold; 
}

.naziv-hotela a:hover {
  color: #FF8901;
  text-decoration:none;
}

